
.itemContainer {
    float: right !important;
}
div#articles_page {
    display: none;
}

img.categoryImage {
    width: 100%;
}
    

.itemsCategory {
    text-align: center;
    margin-bottom: 25px;
}

div#itemListPrimary .itemContainer .itemsContainerWrap {
    margin: 0;
}
#itemListPrimary article.itemView .itemBlock header {
    margin-bottom: 0;;
}
#itemListPrimary article.itemView {
    padding-top: 0;
    margin-top: 0 !important;
}
.itemBody .itemImageBlock {
    height: 200px;
    width: 100%;
	margin: 0;
}
.itemBody .itemImageBlock a.itemImage {
    margin-bottom: 0;
    height: 100%;
}
.itemBody .itemImageBlock a.itemImage img {
    float: none;
    margin: 0;
    object-fit: cover;
    height: 100% !Important;
    width: 100% !important;
    border-radius: 100%;
    max-width: 200px;
    max-height: 212px;
    margin: 0 auto;
}
.itemsContainerWrap {
    text-align: center;
}
.itemBody .container-caption.caption {
    margin-top: 12px;
    padding-bottom: 60px;
}
.itemBody h2 {
    line-height: 1;
}
.itemBody h2 a {
    font-size: 21px;
    font-weight: bold;
    color: #6c9d30;
}
h2 {
    font-size: 1.5rem !important;
}

.Line {
	width: 35px;
	height: 3px;
	border: solid 2px #6c9d30;
	margin: 0 auto;
}
.itemBody .container-caption.caption .itemIntroText {
    font-size: 14px;
    color: #4a4545;
    line-height: 1.53;
    letter-spacing: 0.3px;
	min-height: 87px !important;
}
.itemBody h2 {
    margin-bottom: 12px;
    max-width: 82%;
    margin: 15px auto;
	min-height: 48px;
}
.itemBody .container-caption.caption a.readon.read-more-button {
    color: #6c9d30;
    font-size: 17px;
    display: inherit;
    margin-top: 15px;
    font-weight: 600;
}
.itemsCategory h2 {
    font-size: 18px !important;
}
.itemsCategory h3 {
    font-size: 16px;
    font-weight: 600;
}
.itemsCategory {
    padding: 0px 120px;
}


@media only screen and (max-width: 1440px) {
/*container maxwidth 1200*/

}
	
@media only screen and (max-width: 1300px) {
/*container maxwidth 1024*/

}
	

	
@media only screen and (max-width: 1024px) {
/*container maxwidth 900*/
	
	div#itemListPrimary .itemContainer {
		width: 31% !important;
		margin-bottom: 20px;
	}
	.itemList {
		margin-bottom: 0;
	}
}


@media only screen and (max-width: 993px) {
/*container maxwidth 1200*/

}	

@media only screen and (max-width: 980px) {
/*container maxwidth 700*/
	div#itemListPrimary .itemContainer {
		width: 48% !important;
		margin-bottom: 30px;
		max-width:48%;
	}
	.itemsCategory {
    	padding: 0px 0px;
	}
	#top_home_category {
    	margin-top: -10px;
	}

}

@media only screen and (max-width: 767px) {
/*container maxwidth 480*/
	div#itemListPrimary .itemContainer {
		width: 100% !important;
		max-width: none;
	}
	
}

@media only screen and (max-width: 540px) {
/*container maxwidth 440*/

}
	
@media only screen and (max-width: 480px) {
/*container maxwidth 96%*/
	
	.itemBody .itemImageBlock {
		height: 200px;
	}
}
	
@media only screen and (max-width: 400px) {
	
}
	
@media only screen and (max-width: 370px) {
	
}



